Application: gvSIG desktop - gvSIG bugs #990
Merge tool doesn't merge point layers
08/21/2012 10:09 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc1

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2049 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Open new View

Add point shape layer "/geodata/vector/SHP2D/Alicante_Cotas1_ICV_SHP2D/Alicante_Cotas1_ICV_SHP2d.shp"
Add point shape layer "/geodata/vector/SHP2D/Alicante_Cotas2_ICV_SHP2D/Alicante_Cotas2_ICV_SHP2d.shp"

Click on Merge tool

Activate 'Select all layers' checkbox

Select Alicante_Cotas2_ICV_SHP2d.shp as a Field
Save it in a temporary file

Click Ok

Merge is created but not with the correct result. If we open Merge and Alicante_Cotas2_ICV_SHP2d.shp attribute tables we can see

they are equals when it should be the merge of both (Alicante_Cotas1_ICV_SHP2d.shp and Alicante_Cotas2_ICV_SHP2d.shp)

History

#1 - 10/30/2012 06:39 PM - Manuel Madrid
- Assignee set to Ignacio Brodin

- Priority changed from Normal to Urgent

- Target version set to 2.0.0-rc1

#2 - 10/31/2012 10:41 AM - Ignacio Brodin
- Status changed from New to Fixed

This bug probably was related with the #1126. This does not happen

#3 - 11/15/2012 12:52 PM - Abenchara Socorro

works in build 2058

#4 - 11/15/2012 12:52 PM - Abenchara Socorro
- Status changed from Fixed to Closed
Sorry, | forgot to mark as CLOSED in the previous message
